/*
Theme Name: Donatella
Template: Divi
Author: infoArts
Version: 1.0
Updated: 2015-07-22 06:59:34
*/

@charset "UTF-8";

.single.single-envira #main-content .container:before
{
    display: none;
}

@media all and ( min-width: 981px ) {

 .single.single-envira #left-area { float: none; width: 100% !important; } 
}